Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmtsObject_s Struct Reference

`#include <rpmts-py.h>`

## Data Fields
PyObject_HEAD rpmts | ts
PyObject * | keyList
FD_t | scriptFd
rpmtsi | tsi
rpmElementType | tsiFilter
rpmprobFilterFlags | ignoreSet

## Field Documentation

rpmprobFilterFlags rpmtsObject_s::ignoreSet

| Definition at line 17 of file rpmts-py.h.

PyObject* rpmtsObject_s::keyList

| Definition at line 13 of file rpmts-py.h. Referenced by rpmts_Create, and rpmts_dealloc.

FD_t rpmtsObject_s::scriptFd

| Definition at line 14 of file rpmts-py.h. Referenced by rpmts_Create, and rpmts_dealloc.

PyObject_HEAD rpmts rpmtsObject_s::ts

| Definition at line 12 of file rpmts-py.h. Referenced by rpmts_Create, and rpmts_dealloc.

rpmtsi rpmtsObject_s::tsi

| Definition at line 15 of file rpmts-py.h. Referenced by rpmts_Create.

rpmElementType rpmtsObject_s::tsiFilter

| Definition at line 16 of file rpmts-py.h. Referenced by rpmts_Create.

The documentation for this struct was generated from the following file:

- python/rpmts-py.h